Subject: Re: Broccoli Wars (was Re: Solar Energy)

From: [email-masked] (Nick Pine)
Date: 1 Dec 1995 09:53:37 -0500

Meanwhile, over in the frugal group, mostly non-commuting...

Article: 1301 of misc.consumers.frugal-living
From: [email-masked] (Nick Pine)
Subject: Re: LightS
Date: 1 Dec 1995 09:32:30 -0500
Organization: Villanova University

Vicki Battin  <[email-masked]> wrote:

>I was told by a local energy company auditor (our power & light company does
>free home energy efficiency audits) that it was the earlier ballasts that made
>the cost of fluoro lights worth it to keep them lit...it used to take more
>energy to heat & prime the ballast to get the bulb lit than it did to just
>leave the light on for hours...

Never heard that one, and it doesn't make sense to me, as an electrical
engineer, but I have read in sci.engr.lighting that turning a fluorescent on
and off quickly uses up about as much bulb life as burning it for 6 minutes.
If a (compact) flourescent bulb costs $5, and lasts 10,000 hours, turning it
on costs 0.1 cent, each time.

>What I have done, though, is installed those light sensitive night-lights
>so that I can virtually walk around my house without turning lights on unless
>I really need to. 

I've started doing that too, but I don't use light-sensitive night-lights. I
like the Limelight electroluminescent night-light (but not the price: $6.99.)
It has a little green screen about 1" x 2" that glows all the time, and uses
30 milliwatts of electricity. That's 0.030/1000x24x365=.26 kilowatt hours per
year. About 3 cents worth, where I live. This type of night light is not new,
but I only see one brand on the market now. I wonder where to buy them less
expensively...

One of the last incandescent bulbs in my house is a 25 watt bulb in a $12
outdoor motion detector lighting fixture in the kitchen. When I open the
kitchen door, it turns on. The timer is set for a minute, and if I'm moving 
around, the light stays on. I'm leaving the heat turned off in the kitchen
again this year, with the door closed, mostly. It's been a warm winter,
so the kitchen temperature is only down to 48 so far, but the refrigerator
seldom runs, and I cook a bit more quickly. My kitchen has stone walls, with
polyurethane foam on the outside, so the interior temperature changes slowly. 

Nick